---
Bug-Database: https://github.com/google/safetext/issues
Bug-Submit: https://github.com/google/safetext/issues/new
Repository-Browse: https://github.com/google/safetext
Repository: https://github.com/google/safetext.git
